<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="css/estilo.css">
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inincio</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
    integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
    crossorigin="anonymous">
    <!-- Optional theme -->
</head>
<body style="background-image: url(img/reservas3.jpg); background-repeat: no-repeat; background-size: 100% 100%; ">
    <center>
        <nav class="navegacion-principal1" >
            <a class="ping" href="inicio.html"> INICIO</a>
            <a class="ping" href="nosotros.html">NOSOTROS</a>
            <a class="ping" href="vision.html">VISION Y MISION</a>
            <a  class="ping" href="menu.html">MENU</a>
            <a class="ping" href="clientes.html">CLIENTES</a>
            <a class="ping" href="reservas.html">RESERVAS</a>
            <a class="ping" href="contactos.html">CONTACTOS</a>
            <a class="ping" href="ubicacion.html">UBICACION</a>
        </nav>
    </center>
    <hr>
    <br><br><br><br><br><br><br><br><br>
      <marquee behavior="scroll" direction="right">
        <center> <FONT SIZE=10 class="color_letras" style=""> BIENVENIDOS <br> >--ZMUS-QUITO--< </font> </center>
      <br><br><br><br><br><br><br><br><br><br><br><br><br>

</body>
</html>
